<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.STOR.FORM.TITLE" | translate }}
    </h4>
    <p>
      {{ "PROJECTDETAILS.STOR.FORM.DESC" | translate }}
      <a
        href="https://unlimited.ethz.ch/display/DD/File+formats+for+archiving"
        target="_blank"
        rel="noopener noreferrer"
        >https://unlimited.ethz.ch/display/DD/File+formats+for+archiving
      </a>
    </p>
    <p class="lorem">
      {{ "PROJECTDETAILS.STOR.FORM.TRANSFORM" | translate }}
    </p>
  </div>